## golang-github-andybalholm-crlf 0.0~git20171020.670099a

=== debian/changelog ===
golang-github-andybalholm-crlf (0.0~git20171020.670099a-2) unstable; urgency=medium

  * Source upload.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 03 Feb 2022 13:13:08 +0900

golang-github-andybalholm-crlf (0.0~git20171020.670099a-1) unstable; urgency=medium

  * Initial release (Closes: #1004282)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 24 Jan 2022 16:21:43 +0900
