=== debian/control ===
Source: golang-github-andybalholm-crlf
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-text-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-andybalholm-crlf
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-andybalholm-crlf.git
Homepage: https://github.com/andybalholm/crlf
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/andybalholm/crlf

Package: golang-github-andybalholm-crlf-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-text-dev,
         ${misc:Depends}
Description: handling CR/LF line endings for Go language
 The crlf library is a Go language package for helps in dealing with files that
 have DOS-style CR/LF line endings.
